<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>index</title>
    <link rel="stylesheet" type="text/css" href="css/index.css">
</head>

<body>
    <div id=wrapper>
        <div class="header">
            <div class="foto">
                <img src="imgs/fotocabecera.jpg" alt="">
            </div>
            <div class="titulo">
                <h1>HOME</h1></div>
        </div>
        <div class="section1">
            <div class="migas">
            	<ul>
            		<li>Home</li>
            	</ul>
            	
            </div>
        </div>
        <div class="section2">
            <div class="menu">
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="propiedades.html">Propiedades</a></li>
                    <li><a href="etiquetas.html">Etiquetas</a></li>
                </ul>
            </div>
            <div class="contenido">
                <img src="imgs/fotocabecera.jpg" alt="">
            </div>
        </div>
        <div class="footer">
            <ul>
                <li>Daniel Delgado</li>
                <li>Jairo Setién</li>
                <li>Miguel Moreno</li>
            </ul>
        </div>
    </div>
</body>

</html>